/*     2071485 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/sample05/build/option/1709511656_3877.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: start;}
.top_title {width:100%; }
.top_title  span {  font-weight:300; font-size:15px; color:#363333; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#363333;  line-height: 1em;}


.text__2071485__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#363333;letter-spacing:0;line-height:1.4em;
}
.text__2071485__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/sample05/build/option/1709511656_7347.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__2071485__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     2071495 : BLANK 컨텐츠      */
.blank__2071495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071495__ {height:40px}
}

/*     2071505 : 첫 문단      */
.text__2071505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__2071505__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2071505__  .title02 {font-weight:700; font-size:24px;}
.text__2071505__ .pc {display:none;}
.text__2071505__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2071505__ p {font-size:24px}
.text__2071505__ .title02 { font-size:40px;}
.text__2071505__ .pc {display:block;}
.text__2071505__ .mb {display:none;}
}

/*     2071515 : BLANK 컨텐츠      */
.blank__2071515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2071515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071515__ {height:10px}
}

/*     2071525 : 한줄 텍스트      */
.text__1016055__ .wrapper { display:flex; flex-wrap:wrap; justify-content:space-around; gap:10px; }
.text__1016055__ .wrapper ul { list-style:none; padding:0; margin:0; text-align:center; }
.text__1016055__ .wrapper ul li:last-child { color:#000; padding:20px 0 0px; line-height:1.4 }
.text__1016055__ .wrapper ul li span { color:#b34e5d; font-weight:600; padding-bottom:10px; display:inline-block; font-size:20px; }


.text__1016055__ p {	display:block;margin:0;padding:0;line-height:1.5em; }


@media all and (min-width:1024px){
.text__1016055__ .wrapper ul li { font-size:20px }
.text__1016055__ .wrapper ul li span { font-size:24px; }
}

/*     2071535 : BLANK 컨텐츠      */
.blank__2071535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071535__ {height:40px}
}

/*     2071545 : 첫 문단      */
.text__2071545__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__2071545__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2071545__  .left { text-align: center; max-width:none;}
.text__2071545__  .title img {padding: 0 0 20px;}
.text__2071545__  .title {text-align: center;}

/*오른쪽*/
.text__2071545__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2071545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2071545__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2071545__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2071545__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2071545__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2071545__ .box_text{font-size:14px;}
.text__2071545__ .box_text>b{font-size:16px;}


.text__2071545__ .pc {display:none;}
.text__2071545__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__2071545__ .title01{text-align:left;}
.text__2071545__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__2071545__ p {font-size:20px}

/*왼쪽*/
.text__2071545__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__2071545__  .right {max-width:58%;}
.text__2071545__ .title{text-align:start;}
.text__2071545__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__2071545__ { flex-direction: row;}
.text__2071545__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2071545__ .content_wrap>p {font-size:20px; }	
	.text__2071545__ .box{padding: 12px 25px;}
	.text__2071545__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2071545__ .box_text>b{font-size:18px;}


.text__2071545__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2071545__ .mb {display:none;}
}

/*     2071555 : BLANK 컨텐츠      */
.blank__2071555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071555__ {height:60px}
}

/*     2071565 : 한줄 텍스트      */
/*위에글씨부분 */
.bg__624565__{background-image:url('/img_up/shop_pds/sample05/build/option/bae-gyeongmb17020114451313.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
.wrap { display:flex; flex-wrap:wrap; justify-content:center; gap:10px; }
.text__624565__{margin-bottom:20px;}
.all ul li span { font-size:18px; display:inline-block; padding-bottom:8px; }
.all ul li span>b{margin-left:5px;}
.text__624565__ p {
	margin:0;padding:0;text-align:center;
	font-size:18px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; line-height:1.2em;}
.text__624565__ .title02 {font-weight:700;margin: 15px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:45px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 25px solid #353330;}
/*실선 끝*/

.bg__624565__ .img-wrap { display:flex; justify-content:center; gap:20px; }
.bg__624565__ .img-wrap p { text-align:center; }

/*내용박스*/
.text__624625__ .all {padding: 5px 15px;box-shadow: 2px 2px 5px #bbb; background:#fff;}
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:10px;word-break:keep-all;}


.text__624625__ p, .text__624625__ ul{margin:0;padding:0; font-size:16px;font-weight:400;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em; }
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;text-align:left;padding:15px 0;}
.text__624625__ ul li{width:100%;  gap:5px;}

.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__624625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:500;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em; margin-left: 20px;
}
.text__624625__ .pc{display:none;}
.text__624625__ .mb{display: block;}




@media all and (min-width:1024px){
	.bg__624565__{background-image:url('/img_up/shop_pds/sample05/build/option/bae-gyeong17019986101313.jpg');  background-position: center; padding: 100px 15px;}

    /*위에글씨부분 */
	.text__624565__{margin-bottom:15px;}
    .text__624565__ p {font-size:24px}
	.text__624565__  .title01 {font-size:35px;}
    .text__624565__ .title02 { font-size:32px;}
	/*위에글씨부분 끝*/

    /*실선*/
    .solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:70px;}
    .solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 50px solid #353330;}
    /*실선 끝*/

    /*이미지 부분*/
    .img__624595__ {max-width:100%;text-align: center;}
    /*이미지 부분 끝*/

    /*내용박스*/
    .text__624625__ {display: flex;  justify-content: center;}
    .text__624625__ .all {padding: 10px 20px;box-shadow: 2px 2px 5px #bbb; background:#fff;}
    .text__624625__ p,  .text__624625__ ul {font-size:20px}
    .text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
    .text__624625__ ul li{width:auto; text-align: start; }

    /*내용박스 끝*/
	.all ul li span { font-size:22px; }
	.text__624625__ p {font-size:20px }

	.text__624625__ .mb{display:none;}
	.text__624625__ .pc{ display: block;}
}

/*     2071575 : BLANK 컨텐츠      */
.blank__2071575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071575__ {height:20px}
}

/*     2071585 : 한줄 텍스트      */
.text__974025__  {overflow:hidden;     padding: 30px 0;}
.text__974025__ .wrapper {float:right;}
.text__974025__ p { margin:0; padding:0; line-height:1.5em; color:#343434 }
.text__974025__ .tit-wrap { font-size:20px; }
.text__974025__ .tit-wrap .sub-tit { color:#183894; font-family:'Noto Serif KR', serif !important; font-size:16px; }
.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__974025__ .tit-wrap { font-size:40px;  }
.text__974025__ .tit-wrap .sub-tit { font-size:28px } 
.text__974025__ .txt-wrap p { font-size:20px; }

.pc { display:block; }
.mb { display:none; }
}

/*     2071595 : BLANK 컨텐츠      */
.blank__2071595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071595__ {height:20px}
}

/*     2071605 : 첫 문단      */
.text__2071605__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; margin-bottom: -5px;}
.text__2071605__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#b25458;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__2071605__ .left{max-width: 100%; margin-top: 60px;}
.text__2071605__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__2071605__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__2071605__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}

.text__2071605__ .left .text_box ul{margin: 0 -30px;}
.text__2071605__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__2071605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__2071605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__2071605__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__2071605__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__2071605__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__2071605__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__2071605__ .pc {display:none; line-height:1.5em;}
.text__2071605__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__2071605__ { display: flex;flex-direction: row; justify-content: space-around; }
/*왼쪽*/
.text__2071605__ .left{max-width: 60%; margin-top: 76px;}
.text__2071605__ .left .text_box ul{margin: 0 0 0 -40px;}
.text__2071605__ .text_box{flex-direction: row; gap: 20px;}
.text__2071605__ p {font-size:24px}
.text__2071605__ .title01 {font-size:35px;}
.text__2071605__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__2071605__ .left .text_box ul li{font-size: 20px;}

/*오른쪽*/
.text__2071605__ .right{max-width:35%;}

.text__2071605__ .pc {display:block;}
.text__2071605__ .mb {display:none;}
}

/*     2071615 : BLANK 컨텐츠      */
.blank__2071615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071615__ {height:40px}
}

/*     2071625 : 첫 문단      */
.text__2071625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__2071625__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__2071625__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__2071625__ .pc {display:none;     text-align: center;}
.text__2071625__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2071625__ p {font-size:20px}
.text__2071625__ .title02 { font-size:40px; margin-bottom: 15px;}
.text__2071625__ .pc {display:block;}
.text__2071625__ .mb {display:none;}
}

/*     2071635 : 첫 문단      */
.text__2071635__ {padding:20px 0 0px;word-break:keep-all;}
.text__2071635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__2071635__ .list_wrap{display:flex; flex-direction:column; padding:20px 15px;border-radius:14px;gap:20px;flex-wrap:wrap;justify-content: center; align-items: center;}
.text__2071635__ .list_wrap .arrow{display:none;}
.text__2071635__ .list_wrap .box{width: 44%;text-align:center;}
.text__2071635__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__2071635__ .list_wrap .box .top_txt{display:inline-block; background:#b34e5d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__2071635__ .list_wrap .arrow2{display:none;}


.text__2071635__ .pc {display:none;}
.text__2071635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2071635__ {padding:20px 0 0px;word-break:keep-all;}
.text__2071635__ .list_wrap{flex-wrap:nowrap;gap:40px;padding:50px 0 0px;}
.text__2071635__ .list_wrap{display:flex; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap; justify-content: space-around; flex-direction: row;  align-items: center;}

.text__2071635__ {padding:30px 0 0px;}
.text__2071635__ p {font-size:24px}

.text__2071635__ .list_wrap .arrow{display:block;}
.text__2071635__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__2071635__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__2071635__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__2071635__ .list_wrap .box{width: auto;}

.text__2071635__ .pc {display:block;}
.text__2071635__ .mb {display:none;}
}

/*     2071645 : BLANK 컨텐츠      */
.blank__2071645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071645__ {height:40px}
}

/*     2071655 : BLANK 컨텐츠      */
.blank__2071655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071655__ {height:40px}
}

/*     2071665 : 첫 문단      */
.text__2071665__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__2071665__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2071665__  .title02 {font-weight:700; font-size:24px;}
.text__2071665__ .pc {display:none;}
.text__2071665__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2071665__ p {font-size:24px}
.text__2071665__ .title02 { font-size:40px;}
.text__2071665__ .pc {display:block;}
.text__2071665__ .mb {display:none;}
}

/*     2071675 : 시술과정      */
.text__2071675__ { position: relative;}

.text__2071675__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__2071675__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__2071675__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__2071675__ .step-box li  h3 { color: #5e5e5e; font-weight:500; margin: 0; font-size: 18px; margin-bottom:8px;}
.text__2071675__ .step-box li .top span {display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; }

.text__2071675__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__2071675__ .step-box li .text-m {padding:10px; display: block; font-size: 14px; margin-top:-5px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all; background: #f8f6f8;}

.text__2071675__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__2071675__ .step-box li span { color: #3a3a3a; }

.text__2071675__ .step-box li .top>.color{background:#b9838f;}
.text__2071675__ .step-box li >.color_text{color:#b25458;}
.text__2071675__ .step-box  li .color {color: #fff; background:#b25458;}
.text__2071675__ .step-box  li .color2 {color: #fff; background:#b15a53;}

@media all and (min-width:1024px){
	.text__2071675__ {  margin: 300px 0 100px;}
	.text__2071675__ .step-box { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; align-items: center; position: absolute; gap: 5px; top: -270px;}
	.text__2071675__ .step-box li  h3 { font-size: 24px; }
.text__2071675__ .step-box li .top span {display: block;}
	.text__2071675__ .step-box li .top span { margin: 10px auto 25px; }

	.text__2071675__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__2071675__ .step-box li span { font-size: 20px; }
.text__2071675__ .step-box li .text-pc { lign-items: center;  justify-content: center; height: 140px; display: flex;  flex-direction: column;margin-top:-5px; background: #f8f6f8;}
.text__2071675__ .step-box li .text-m { display: none; }

/*색*/
.text__2071675__ .step-box li .top>.color{background:#b9838f;}
.text__2071675__ .step-box li >.color_text{color:#b25458;}
.text__2071675__ .step-box  li .color {color: #fff; background:#b25458;}
.text__2071675__ .step-box  li .color2 {color: #fff; background:#b15a53;}

}

/*     2071685 : BLANK 컨텐츠      */
.blank__2071685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2071685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071685__ {height:40px}
}

/*     2071695 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__2071695__ { padding-top: 50px; text-align: center;}
.title__2071695__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__2071695__ p span{font-size:28px;    font-family: 'JejuMyeongjo' !important;}

.title__2071695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2071695__.style_top p {padding-top:10px}
.title__2071695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2071695__.style_right p {padding-right:14px}
.title__2071695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2071695__.style_bottom p {padding-bottom:12px}
.title__2071695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2071695__.style_left p {padding-left:14px}
.title__2071695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2071695__.style_circle1 p {padding-left:18px}
.title__2071695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2071695__.style_circle2 p {padding-left:18px}
.title__2071695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2071695__ {center; padding-top: 200px; padding-left: 35%; text-align: left;}
	.title__2071695__ p {font-size:28px}
	.title__2071695__ p span{font-size:35px; }
	.title__2071695__.style_top p:before {width:28px}
	.title__2071695__.style_right p:before {height:28px}
	.title__2071695__.style_bottom p:before {width:28px}
	.title__2071695__.style_left p:before {height:28px}
}

/*     2071705 : BLANK 컨텐츠      */
.blank__2071705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2071705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071705__ {height:20px}
}

/*     2071715 : BLANK 컨텐츠      */
.blank__2071715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2071715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071715__ {height:20px}
}

/*     2071725 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px; text-align:center;}
.em_swiper_slide_48662 .title {text-align:center; font-weight:500;display:block;margin-bottom:5px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 100px) !important;height:7px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#cdbfb6}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-next {right:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title { text-align: center; font-size:26px;}
	.em_swiper_slide_48662 .cont {font-size:20px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 200px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


